Subject: RE: Securities Litigation
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 16 Nov 2001 16:33:41 -0800 (PST)

The company has retained J.C. Nickens of the firm of Clements, O'Neill, Pierce & Nickens to represent you.  J.C. will introduce himself  to you at our meeting on Tuesday.  He is an excellent lawyer who will do a great job.

 -----Original Message-----
From: 	Williams, Robert C.  
Sent:	Friday, November 16, 2001 11:10 AM
To:	Horton, Stanley; Causey, Richard; Buy, Rick; Frevert, Mark
Cc:	Walls Jr., Rob; Derrick Jr., James
Subject:	Securities Litigation

As you may have become aware, the company received notice yesterday that you have been named as defendants (along with Enron Corp., Ken Lay, Jeff Skilling, Andy Fastow, and Arthur Andersen) in one of the federal securities class actions.  I will forward to you a copy of the Complaint.  We are in the process of determining who would be the most effective counsel for you.  If you wish to have separate representation, please let me know.  I cannot guarantee that the D&O carrier will reimburse you for the cost of separate counsel.  

I am setting up a meeting with counsel for Enron Corp., Susman & Godfrey, to discuss this litigation with you as soon as possible.  Please do not hesitate to call me with any questions.

Thank you.